<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Create a New Todo List</title>
    </head>
    <body>
        <main>
            <div>
                <h1>Create a new list</h1>
                <form method="POST">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button type="submit">Create</button>
                </form>
            </div>
        </main>
    </body>
</html>
